<?php

namespace App\Filament\Clusters\Loans\LoanOrders\Pages;

use App\Filament\Clusters\Loans\LoanOrders\LoanOrderResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewLoanOrder extends ViewRecord
{
    protected static string $resource = LoanOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
